Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 01:52:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund I have made a purchase at burjuman centrepoint on 25/03/2022 and one the
same day itself i return the item because i liked something else instead
and I requested for a refund, which i was supposed to get it within 14 days
(i.e. 08/04/2022 ) but I haven’t received it yet and its been 21 days now.
I have even called the customer service but then they online help out with
online orders and asked me to visit the store , which i did and the service
was really bad the staff didn’t even helped properly so I came back home
tried calling them to number i found online, but no response again.

I have contacted my bank too, they said that they haven’t received any
refund yet.

I kindly request you to please help me out

Name: Aisha Aniqa
Phone Number : 0528767641 or 0508598992

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182707